It's all about the answers!

Ask a question

RTRT and RQM Integration error.


shubham shahu (10710) | asked Feb 04, 2:09 a.m.

 Hi All,


 I am trying to integrate RTRT with RQM, so that all the test result performed in RTRT should be automatically updated into RQM. for that I have Installed RTRT version 8.0.2.0 with license and RQM version used is 6.0.5. after installing RTRT I have followed the steps in the link https://jazz.net/help-dev/clm/index.jsp?topic=%2Fcom.ibm.rational.test.qm.doc%2Ftopics%2Fc_testrt_adapter.html and entered the asked questions. 
Now, I am facing the error "Unable to determine RQM server version. This is expected for RQM 2.x and earlier servers." 

Please check the below error.

Regards,
Shubham

One answer



permanent link
abhishek gour (3362) | answered Feb 07, 12:25 a.m.
Hi,

This indicate that RQM 605 had this issue which was fixed with 605 iFix004. Please follow the defect ids mentioned in this forum thread.


Your answer


Register or to post your answer.